.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font-size: 0;
  line-height: 0;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 44px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.row-container {
  max-width: 1250px;
  margin-right: auto;
  margin-left: auto;
}
.row-container:before,
.row-container:after {
  display: table;
  content: "";
  line-height: 0;
}
.row-container:after {
  clear: both;
}

.fleft {
  float: left;
  margin: 0 20px 20px 0;
}
.fright {
  float: right;
  margin: 0 0 20px 20px;
}
.gespt, .gespt a {
  /*rgin-top: 20px;*/
  font-family: 'Open Sans';
  font-size: 12px;
margin-left: 0px;
    text-decoration: none;
}
.gespt a: hover {
text-decoration: underline;
}
.container-fluid {
    padding: 20px !important;
    background-color: #00000038 !important;
}